package com.bcxin.ars.model.Activiti;

public class ActivitiTask {

	/**
	 * 主键
	 */
	private String id;
	/**
	 * 名称
	 */
	private String name;

	/**
	 * 候选者组：多个则与","隔开
	 */
	private String candidateGroup;

	/**
	 * 节点类型(1:人工活动,2:网关,3:子流程)
	 */
	private String taskType;

	/**
	 * 子流程ID
	 */
	private String childTaskId;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getCandidateGroup() {
		return candidateGroup;
	}

	public void setCandidateGroup(String candidateGroup) {
		this.candidateGroup = candidateGroup;
	}

	public String getTaskType() {
		return taskType;
	}

	public void setTaskType(String taskType) {
		this.taskType = taskType;
	}

	public String getChildTaskId() {
		return childTaskId;
	}

	public void setChildTaskId(String childTaskId) {
		this.childTaskId = childTaskId;
	}
}
